Your submission was sent successfully! Close

CVE-2018-12092

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu